Bug 491901 - Please update to 0.90.2
Please update to 0.90.2
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk-murrine-engine (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Leo
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-24 11:34 EDT by David Nielsen
Modified: 2009-11-19 17:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-19 17:18:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec file patch (1.19 KB, patch)
2009-03-27 00:33 EDT, David Nielsen
no flags Details | Diff

  None (edit)
Description David Nielsen 2009-03-24 11:34:59 EDT
Description of problem:
murrine 0.90.x is finally out with many improvements and updates. This new version is needed to deploy many new themes, as such an update would be appricated greatly.

http://ftp.acc.umu.se/pub/GNOME/sources/murrine/0.90/
Comment 1 David Nielsen 2009-03-27 00:33:50 EDT
Created attachment 336945 [details]
spec file patch

This patch should bring the spec file up to date, it has been lightly thrown through mock.
Comment 2 Michel Alexandre Salim 2009-04-23 12:46:36 EDT
It's being built for Rawhide; a scratch build for F-11 is available here:
http://koji.fedoraproject.org/koji/taskinfo?taskID=1317159

Leo?
Comment 3 Bug Zapper 2009-06-09 08:34:04 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Justin Newman 2009-06-24 21:52:22 EDT
From Leo:

Hi Justin,

Feel free to take over this package. Unfortunately, there's no longer
a Fedora machine available to me.

Kind regards,

Leo
__________________________

I can't take it over myself; maybe somebody else would like to?
Comment 5 Justin Newman 2009-11-19 16:55:39 EST
Somebody should close this; version is gtk-murrine-engine-0.90.3-3 in F12.

Note You need to log in before you can comment on or make changes to this bug.